/*
Theme Name: Hooray-child
Template: hooray
Description: A Premium Wordpress News Theme.
Author: Amr Sadek
Theme URI: http://themes.bdayh.com
Author URI: http://themeforest.net/user/bdayh
Version: 1.6.1
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: fixed-width, one-column, two-columns, three-columns, threaded-comments, custom-colors, custom-header, theme-options
*/

@import url("../hooray/style.css");

/* PARTE MATTEO */
.blog-v .post-image {
display: block;
float: left;
margin-bottom: -10px;
overflow: hidden;
position: relative;
width: 30%;

}
.post-title-custom {
	
	font-size:28px;
}
.blog-v1 article h1.entry-title {
 
    font-size: 28px;
    line-height: 28px;
}


.blog-v1 article .entry-content.the-content-class {
    margin-top: 24px;
	/*font-size:28px;*/
	float:left;
	width:auto;
	list-style:
}
.entry-content.the-content-class > p {
	font-size:15px;	
}
.cat-links {
  left: 26px;
}
.media-gallery-icon {
	float: left;
    height: 40px;
    margin: 5px;
    width: 29%;	
}
.media-gallery-link {
    bottom: -15px;
    position: absolute;
    right: 0;
    text-align: right;
    width: 100%;
}

#navigation {
    bottom: 23px;
    float: right;
    font-size: 13px;
    margin-top: 5px;
    position: absolute;
    right: 0;
	border-bottom: 2px solid #f2c76a;
}


.wysija_archive_date {
	font-size:16px;
}
.wysija_archive_subject {
	font-size:16px;	
}

ul.wysija_archive li {

}
@media only screen and (max-width: 479px) {
	.blog-v1 article .post-image {
		width:100%;	
		float:none;
	}
	.blog-v1 article .entry-content.the-content-class {
    margin-top: 24px;
	font-size:28px;
	float:left;
}
.blog-v1 article h1.entry-title {
 
    font-size: 28px;
    line-height: 28px;
}
}

@media only screen and (max-width: 767px) and (min-width: 480px) {
	.blog-v1 article h1.entry-title {
   	padding: 28px 35px;
    font-size: 25px;
    line-height: 25px;
}
	.blog-v1 article .entry-content.the-content-class {
    margin-top: 2px;
	font-size:24px;
	float:left;
}

.blog-v1 article h1.entry-title {

}
}